
input[type="search"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.hidden {
  display: none;
}

.invisible {
  position: absolute;
  top: 0;
  left: -9999px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.red {
  color: red;
}

.green {
  color: green;
}

.small {
  font-size: 80%;
}

body {
  min-width: 320px;
  text-rendering: optimizeLegibility;
}

table > tbody > tr > td > input:last-child,
table > tbody > tr > td > textarea:last-child {
  margin-bottom: 0 !important;
}

img {
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
}

.google-map {
  z-index: 1;
  background-color: gray;
  width: 100%;
  min-height: 100px;
}

.gm-style img {
  max-width: none;
  height: auto;
}

nav.screenreaders {
  position: absolute;
  top: 0;
}
nav.screenreaders ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
nav.screenreaders ul li {
  display: block;
  margin: 0;
  padding: 0;
}
nav.screenreaders ul a {
  left: -9999px;
  padding: 5px;
  position: absolute;
  text-decoration: none;
  z-index: 2;
  width: 150px;
}
nav.screenreaders ul a:hover, nav.screenreaders ul a:focus, nav.screenreaders ul a:active {
  background: #0c3f8e;
  border: 1px solid #182E4E;
  color: #fff;
  left: 0;
  top: 0;
  position: absolute;
}

.cookie-alert {
  max-width: 1000px;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  background: #eee;
  padding: 10px 30px 10px 10px;
  margin: 10px auto;
  position: relative;
}
.cookie-alert .close {
  display: inline-block;
  padding: 0 10px 10px;
  font-weight: bold;
  font-size: 24px;
  position: absolute;
  top: 0px;
  right: 5px;
  text-decoration: none;
  color: #333;
}
.cookie-alert .close:hover {
  opacity: 0.75;
}
.cookie-alert a, .cookie-alert a:visited {
  text-decoration: underline;
}
.cookie-alert a:hover {
  text-decoration: none;
}

.breadcrumbs {
  font-size: 14px;
  line-height: 1.4;
}
.breadcrumbs ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.breadcrumbs ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.breadcrumbs ul a:hover, .breadcrumbs ul a:focus, .breadcrumbs ul a:active {
  text-decoration: underline;
}
.breadcrumbs ul li {
  font-size: 14px;
}
.breadcrumbs ul li:before {
  content: ' > ';
}
.breadcrumbs ul li:first-child:before {
  content: '';
}

button.callout, .button.callout {
  background-color: #96141d;
  border-color: #781017;
  color: #fff;
}
button.callout:hover, button.callout:focus, .button.callout:hover, .button.callout:focus {
  background-color: #781017;
}
button.callout:hover, button.callout:focus, .button.callout:hover, .button.callout:focus {
  color: #fff;
}

.panel.callout {
  background-color: #efe7e4;
  border: #643e2d solid 1px;
}

::-webkit-input-placeholder {
  color: #666;
}

:-moz-placeholder {
  color: #666;
}

::-moz-placeholder {
  color: #666;
}

:-ms-input-placeholder {
  color: #666;
}

.button, button, input[type=submit] {
  background-image: none;
  border-radius: 0;
}

[class*="block-grid-"] {
  margin: 0 -10px;
}

[class*="block-grid-"] > li {
  margin: 0 !important;
}

.wrapper {
  padding-top: 15px;
  padding-bottom: 15px;
}

.dark-wrapper {
  background: #efe7e4;
}

.js-warning {
  border-style: solid;
  border-width: 0;
  display: block;
  font-weight: normal;
  margin-bottom: 20px;
  position: relative;
  padding: 10px 20px 10px 10px;
  font-size: 16px;
  background-color: #532b1a;
  border-color: #472516;
  color: #fff;
  background-color: #96141d;
  border-color: #811119;
  color: #fff;
  margin: 15px 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 5px 10px;
}
table table {
  margin-bottom: 0;
}

table[border] {
  border-style: solid;
  border-color: #532b1a;
}
table[border] thead tr {
  background: #532b1a;
  color: white;
}
table[border] thead tr th {
  font-weight: normal;
}
table[border] tbody tr:nth-child(odd) {
  background: #efe7e4;
}
table[border] thead th,
table[border] tbody td {
  border-style: solid;
  border-color: #532b1a;
  border-left-width: 0;
  border-right-width: 0;
}

table[border="0"] {
  border-width: 0;
}
table[border="0"] thead tr {
  background: none;
  color: #222;
}
table[border="0"] thead tr th {
  font-weight: bold;
}
table[border="0"] tbody tr:nth-child(odd) {
  background: none;
}
table[border="0"] thead th,
table[border="0"] tbody td {
  border-width: 0;
}

/* -------- POBIERANIE PLIKÓW -------- */

.file {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  background: transparent !important;
}

.file > div {
  height: 50px;
  width: 100%;
  float: left;
  border: 1px solid #532b1a;
  margin-bottom: 10px;
}

.file-left {
  margin-top: 12px;
  width: 300px;
  float: left;
}

.file-right {
  width: 300px;
  float: right;
  text-align: right;
}

.file .button {
  margin-top: 7px;
  margin-right: 7px;
  margin-bottom: 0;
}



.file div.icon {
  width: 36px;
  text-align: center;
  float: left;
}

.file div.name {
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
  padding-left: 0;
  width: 400px;
}
.file div.desc {
  margin-top: 5px;
  padding-right: 0;
  text-align: right;
  width: 200px;
  float: left;
}

.file div.desc span {
  font-size: 12px !important;
  height: 50px;
}

.file div.form {
  width: 90px;
  float: right;
}

@media only screen and (max-width: 800px) {
  .file td.desc {
    width: auto;
  }
  .file td.desc nobr {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
  }
}

ul.pagination li.unavailable a,
ul.pagination li.unavailable:hover a,
ul.pagination li.unavailable a:focus,
ul.pagination li.current a,
ul.pagination li.current a:hover,
ul.pagination li.current a:focus {
  text-decoration: none;
}

/* -------------- */


.top {
  background: #96141d;
}
.top .top-menu {
  overflow: hidden;
  height: 30px;
}
.top .top-menu .show-menu {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  height: 30px;
  width: 30px;
  background: #532b1a url("../img/show-menu.png") 50% 50% no-repeat;
  display: none;
}
.top .top-menu ul {
  display: table;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 98%;
  max-width: 850px;
  table-layout: auto;
  border-collapse: collapse;
}
.top .top-menu ul li {
  display: table-cell;
  margin: 0;
  padding: 0;
}
.top .top-menu ul li {
  text-align: center;
}
.top .top-menu ul li.info {
  max-width: 100px;
}
.top .top-menu ul li.info span {
  background: #6e141d;
  display: block;
  line-height: 30px;
  color: white;
  padding: 0 15px;
}
.top .top-menu ul li a {
  display: inline-block;
  color: white;
  border-bottom: #96141d solid 4px;
  font-size: 15px;
  line-height: 22px;
  padding: 4px 0 0;
}
.top .top-menu ul li a:focus, .top .top-menu ul li a:active, .top .top-menu ul li a:hover {
  border-bottom-color: #b65b61;
}
@media only screen and (min-width: 641px) and (max-width: 800px) {
  .top .top-menu ul li.info {
    display: none;
  }
}
.top .language {
  float: right;
  width: 50px;
  line-height: 30px;
  opacity: 0.5;
  color: white;
}
.top .language:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 4px;
  width: 13px;
  height: 14px;
  background: url("../img/languages.png") 50% 50% no-repeat;
}
.top .language:hover, .top .language:focus, .top .language:active {
  opacity: 1;
}
@media only screen and (max-width: 640px) {
  .top .top-menu .show-menu {
    display: inline-block;
  }
  .top .top-menu ul {
    display: none;
  }
}

.logos {
  padding: 1.5em 0 0;
}
.logos .emblem {
  display: none;
}
@media only screen and (min-width: 641px) {
  .logos {
    padding: 2em 0;
  }
  .logos .emblem {
    display: block;
    text-align: right;
  }
}

.main-menu-wrapper {
  border-bottom: #d4c5bf solid 4px;
}

.main-menu ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.main-menu ul li {
  display: block;
  margin: 0;
  padding: 0;
}
.main-menu ul li {
  margin: 0 12px;
  float: left;
  height: 30px;
}
.main-menu ul li a {
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  border-bottom: white solid 4px;
  padding-top: 4px;
}
.main-menu ul li a:focus {
  border-bottom-color: #96141d;
}
.main-menu ul li:hover a, .main-menu ul li.active a {
  border-bottom-color: #96141d;
}
@media only screen and (min-width: 736px) {
  .main-menu ul li {
    margin: 0 20px;
  }
}
@media only screen and (max-width: 640px) {
  .main-menu {
    display: none;
  }
}

.main-menu-right {
  width: 90px;
  float: right;
}
.main-menu-right .button {
  text-transform: uppercase;
}
.main-menu-right input, .main-menu-right .button {
  margin-bottom: 0;
}
.main-menu-right .mail,
.main-menu-right .show-search {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 30px;
  height: 30px;
  width: 40px;
  float: left;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  background-color: #532b1a;
  border-color: #422215;
  color: #fff;
}
.main-menu-right .mail:hover, .main-menu-right .mail:focus,
.main-menu-right .show-search:hover,
.main-menu-right .show-search:focus {
  background-color: #422215;
}
.main-menu-right .mail:hover, .main-menu-right .mail:focus,
.main-menu-right .show-search:hover,
.main-menu-right .show-search:focus {
  color: #fff;
}
.main-menu-right .mail:before,
.main-menu-right .show-search:before {
  content: '';
  position: absolute !important;
  left: 50%;
  top: 50%;
}
.main-menu-right .mail {
  margin-right: 10px;
}
.main-menu-right .mail:before {
  margin-left: -10px;
  margin-top: -7px;
  width: 19px;
  height: 14px;
  background: url("../img/email.png") 50% 50% no-repeat;
  background: none;
}
.main-menu-right .show-search:before {
  margin-left: -9px;
  margin-top: -9px;
  width: 17px;
  height: 18px;
  background: url("../img/search.png") 50% 50% no-repeat;
}
.main-menu-right input[type=search] {
  height: 30px;
  line-height: 30px;
  padding: 0 5px;
}
.main-menu-right input[type=submit] {
  height: 30px;
  line-height: 30px;
}
.main-menu-right form {
  display: none;
  width: 400px;
  float: right;
  padding: 0;
  margin: 5px;
}
@media only screen and (max-width: 400px) {
  .main-menu-right form {
    width: 300px;
  }
}
@media only screen and (min-width: 752px) {
  .main-menu-right {
    width: 120px;
  }
  .main-menu-right .mail {
    width: 70px;
    text-indent: 0;
    text-align: center;
  }
  .main-menu-right .mail:before {
    display: none;
  }
}
@media only screen and (min-width: 928px) {
  .main-menu-right {
    width: 280px;
  }
  .main-menu-right .show-search {
    display: none;
  }
  .main-menu-right form {
    float: left;
    position: static;
    display: block !important;
    width: 200px;
    margin: 0;
  }
  .main-menu-right input[type=submit] {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-image: url("../img/search.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }
}

.title {
  background: #d4c5bf;
  margin-bottom: 10px;
}
.title .columns {
  background: #532b1a;
}
.title .columns h1 {
  display: inline-block;
  color: white;
  font-weight: 300;
  border-bottom: #96141d solid 4px;
  margin: 0 90px 0 0;
  padding: 15px 15px;
  line-height: 1em;
}

.breadcrumbs {
  text-transform: uppercase;
  margin-bottom: 10px;
}
.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
  color: #643e2d;
}

.content {
  min-height: 250px;
  padding-bottom: 40px;
}
.content a {
  text-decoration: underline;
  color: #643e2d;
}
.content a:hover {
  text-decoration: none;
}
.content a:visited {
  color: #98796c;
}
/* .content b, .content strong {
  font-weight: 600 !important;
} */

.content, .content p, .content li {
  font-size: 15px;
  line-height: 1.4em;
}
.content > p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
.content li {
  margin-left: 10px;
}
.content .list-box {
  margin-bottom: 1em;
}
@media only screen and (min-width: 641px) {
  .content {
    min-height: 400px;
  }
}
@media only screen and (min-width: 1025px) {
  .content {
    padding-right: 0;
  }
}

.menu {
  background: #efe7e4;
  border-top: #96141d solid 4px;
  padding: 15px 0;
  margin-bottom: 15px;
}
.menu ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 15px;
}
.menu ul li {
  display: block;
  margin: 0;
  padding: 0;
}
.menu ul li {
  margin: 4px 0;
}
.menu ul li > a {
  display: block;
  position: relative;
  padding: 6px 25px 6px 15px;
  background: #d4c5bf;
  color: #532b1a;
  line-height: 20px;
}
.menu ul li > a.link-outside:after {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -6px;
  width: 11px;
  height: 12px;
  background: url("../img/link-outside.png") 50% 50% no-repeat;
}
.menu ul li > a.link-outside:hover:after {
  background-image: url("../img/link-outside-hover.png");
}
.menu ul li.active > a, .menu ul li:hover > a, .menu ul li > a:focus {
  background: #643e2d;
  color: white;
}
.menu ul ul {
  margin: 10px 0;
}
.menu ul ul li {
  margin: 0;
}
.menu ul ul li > a {
  background: none;
  padding: 4px 25px 4px 30px;
  font-size: 14px;
  line-height: 18px;
}
.menu ul ul li > a.link-outside:hover:after {
  width: 11px;
  height: 12px;
  background: url("../img/link-outside.png") 50% 50% no-repeat;
}
.menu ul ul li.active > a, .menu ul ul li:hover > a, .menu ul ul li > a:focus {
  color: #96141d;
  background: none;
}
.menu ul ul li.active > a:before, .menu ul ul li:hover > a:before, .menu ul ul li > a:focus:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 14px;
  top: 10px;
  width: 1px;
  height: 1px;
  border: #96141d solid 3px;
}
@media only screen and (max-width: 640px) {
  .menu {
    padding: 0;
  }
  .menu h2.menu-toggle {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    margin: 0;
    padding: 10px 15px;
    position: relative;
  }
  .menu h2.menu-toggle:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    border-color: transparent transparent transparent #532b1a;
    border-left-style: solid;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 98;
  }
  .menu h2.menu-toggle:hover, .menu h2.menu-toggle:active {
    background: #d4c5bf;
    cursor: pointer;
  }
  .menu h2.menu-toggle.expanded:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    border-color: #532b1a transparent transparent transparent;
    border-top-style: solid;
    top: 18px;
  }
  .menu h2.menu-toggle + ul {
    display: none;
  }
  .menu h2.menu-toggle.expanded + ul {
    display: block;
  }
  .no-js .menu h2.menu-toggle + ul {
    display: block !important;
  }
  .menu > ul {
    margin: 10px;
  }
}
@media only screen and (min-width: 641px) {
  .menu h2.menu-toggle {
    display: none;
  }
}

.bloczek {
  border-top: #96141d solid 4px;
  margin: 15px 0 !important;
}
.bloczek .bloczek-header h2 {
  font-size: 20px;
  padding: 5px 15px;
}
.bloczek .bloczek-body {
  padding: 10px 15px;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.bloczek .bloczek-body a {
  text-decoration: underline;
  color: #643e2d;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
}
.bloczek .bloczek-body a:hover {
  text-decoration: none;
}
.bloczek .bloczek-body a:visited {
  color: #98796c;
}
.bloczek .bloczek-body b, .bloczek .bloczek-body strong {
  font-weight: 600 !important;
}
.bloczek .bloczek-body, .bloczek .bloczek-body p, .bloczek .bloczek-body li {
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  line-height: 1.4em;
  font-size: 14px;
}

.list-item h2,
.list-item h3 {
  font-size: 24px;
  line-height: 32px;
  padding: 0;
  margin: 0 0 10px;
}
.list-item .list-item-body {
  font-size: 14px;
  line-height: 20px;
}
.list-item .list-item-body *:first-child {
  margin-top: 0 !important;
}
.list-item .list-item-body *:last-child {
  margin-bottom: 0 !important;
}
.list-item .list-item-links {
  margin-top: 5px;
}
.list-item .list-item-place {
  overflow: hidden;
  margin-bottom: 10px;
}
.list-item .list-item-when,
.list-item .list-item-where {
  background: #96141d;
  color: white;
  display: block;
  padding: 0.20em 1em;
  margin-right: 5px;
  float: left;
  font-size: 12px;
}
.list-item .list-item-where {
  background: #532b1a;
}

.aggregator .list-item {
  margin: 16px 0;
  padding: 20px 0;
  border-bottom: #ddd solid 1px;
}
.aggregator .list-item:first-child {
  margin-top: 0;
}
.aggregator .list-item + .list-item {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}
.aggregator .list-item .list-item-links a {
  margin-right: 15px;
}

.links-with-overlay {
  padding: 15px 0 0;
}
.links-with-overlay li {
  padding-bottom: 15px;
}

.link-with-overlay a {
  display: block;
  position: relative;
}
.link-with-overlay a img {
  width: 100%;
}
.link-with-overlay a span {
  position: absolute;
  bottom: 5%;
  left: 0;
  right: 0;
  color: white;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  text-align: left;
  padding: 8px 34px 8px 10px;
  background: #96141d;
  background: rgba(150, 20, 29, 0.7);
}
.link-with-overlay a span:after {
  content: '';
  position: absolute;
  right: 10px;
  top: 10px;
  width: 19px;
  height: 16px;
  background: url("../img/arrow-right-white.png") 50% 50% no-repeat;
}
.link-with-overlay a:focus span, .link-with-overlay a:active span, .link-with-overlay a:hover span {
  background: #96141d;
  bottom: 0;
}
.link-with-overlay .description {
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: 10px 0;
}

.shortcuts {
  padding-bottom: 15px;
  background: #efe7e4;
}
.shortcuts h2 {
  background: #96141d;
  color: white;
  margin: 0 0 15px;
  padding: 5px 10px;
  font-size: 16px;
}
.shortcuts ul li {
  padding-bottom: 0;
}
.shortcuts ul li a {
  display: block;
  padding: 6px 8px;
  font-size: 15px;
  line-height: 20px;
  text-decoration: none;
}
.shortcuts ul li a:focus, .shortcuts ul li a:active, .shortcuts ul li a:hover {
  background: #d4c5bf;
}

.footer {
  color: #532b1a;
  background: #efe7e4;
}
.footer, .footer p, .footer li {
  font-size: 14px;
  line-height: 20px;
}
.footer > .row > .columns {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .footer > .row > .columns:first-child {
    display: none;
  }
}
.footer a:focus,
.footer a:active,
.footer a:hover {
  text-decoration: underline;
}
.footer .faculties {
  border-left: #96141d solid 3px;
  padding-top: 92px !important;
  margin-bottom: 20px;
  padding-bottom: 0;
  position: relative;
}
.footer .faculties:before {
  display: block;
  content: "";
  position: absolute;
  left: 15px;
  top: 20px;
  width: 70px;
  height: 62px;
  background: url("../img/faculties.png") 50% 50% no-repeat;
 }


.footer .faculties h2 {
  color: #532b1a;
  margin: 0 0 6px;
  font-size: 20px;
}
.footer .faculties ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer .faculties ul li {
  display: block;
  margin: 0;
  padding: 0;
}
.footer .faculties ul li {
  padding: 2px 0;
}
@media only screen and (max-width: 640px) {
  .footer .faculties {
    border-left: 0;
    padding-top: 0 !important;
  }
  .footer .faculties h2 {
    padding: 0;
  }
  .footer .faculties:before {
    display: none;
  }
}

.social {
  background: #96141d;
  text-align: center;
  padding: 30px 0;
  color: white;
}
.social a {
  display: inline-block;
  margin: 0 40px;
  opacity: 0.75;
  width: 60px;
  height: 32px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
}
.social a.youtube {
  background-image: url("../img/social-youtube.png");
}
.social a.twitter {
  background-image: url("../img/social-twitter.png");
}
.social a.facebook {
  background-image: url("../img/social-facebook.png");
}
.social a.instagram {
  background-image: url("../img/social-instagram.png");
}
.social a:focus, .social a:active, .social a:hover {
  opacity: 1.0;
}
@media only screen and (max-width: 640px) {
  .social a {
    margin: 0 20px;
  }
}
@media only screen and (max-width: 460px) {
  .social a {
    margin: 0 4px;
  }
}

.bottom {
  background: #532b1a;
  padding: 4px 0;
}
.bottom ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.bottom ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.bottom ul li {
  margin: 0 12px;
}
.bottom ul li a {
  color: white;
  font-size: 14px;
}
.bottom ul li a:focus, .bottom ul li a:active, .bottom ul li a:hover {
  text-decoration: underline;
}

.links-with-overlay, .shortcuts {
  overflow: hidden; /* Android 4.0-4.3 fix */
}

/* DODANE PRZEZ IZE */

.justify {
  text-align: justify;
}

.center {
  text-align: center;
}

h1 a {
  color: white;
}

h1 a:hover {
  color: lightgray;
}

.right {
  margin-left: 20px;
  text-align: right;
}